@media only screen and (max-width: 1023px) {
	
	.main-menu-button {
		display: block;
	}
	
	.site-header .column-group {
		grid-template-columns: 1fr 55% 1fr;
	}
	
	.secondary.site-header {
	    text-align: center;
	}
	
	#mobile-main-nav-container.visible {
		display: block;
		box-shadow: 12px 0 36px rgba(0,0,0,0.12);
	}
	
	#site-navigation {
		display: none;
	}
	
	.secondary.site-header .social-media-container {
		padding: 0;
	}
	
	.social-media-menu .menu-item a {
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.social-media-menu .menu-item a:before {
		font-size: 1.8rem;
	}
	
	h1.site-title {
		font-size: 2.5em;
	}

	.wp-block-embed-youtube iframe {
	  aspect-ratio: 16 / 9;
	  width: 100%;
	  min-width: auto;
	}

	
}



@media only screen and (max-width: 767px) {
	
	textarea {
		height: 150px;
	}

	.home .site-header {
		height: auto;
		background-position: center 27%;
		box-shadow: inset 0 0 60px 20px rgba(0,0,0,0.5), inset 0 -50px 50px 10px rgba(75,75,75,0.75);
	}

	.site-main,
	.home .site-main {
		padding-left: 30px;
		padding-right: 30px;
	}

	.entry-title {
		margin-top: 15px;
	}
	
	.wp-block-image .alignright,
	.wp-block-image .alignleft {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		text-align: center;
	}
	
	.wp-block-image .alignright img,
	.wp-block-image .alignleft img {
		width: 100%;
	}
	
}



@media only screen and (max-width: 639px) {

	
	
}



@media only screen and (max-width: 539px) {
	
	
	form {
		text-align: center;
	}

	.site-branding,
	.home .site-branding {
		max-width: 340px;
		margin: auto;
		padding: 4%;
		padding-top: 8%;
		transform: scale(1);
	}
	
	#mobile-main-nav-container {
		width: 100%
	}

	.site-main {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	h1.site-title {
		font-size: 2em;
	}
	
}







